/* ========================================================================
   Defines styles for heidenheim.hahnenkamm.de
 ========================================================================== */
 body {
    font-family:Arial,Helvetica,Sans-Serif;
    font-weight: normal;
}
h1,
.uk-h1 {
  font-size: 18px;
  line-height: normal;
  font-weight: bold;
}
h2,
.uk-h2 {
  font-size: 17px;
  line-height: normal;
  font-weight: bold;
}
h3,
.uk-h3 {
  font-size: 16px;
  line-height: normal;
  font-weight: bold;
}
h4,
.uk-h4 {
  font-size: 14px;
  line-height: normal;
  font-weight: bold;
}
h5,
.uk-h5 {
  font-size: 14px;
  line-height: normal;
}
h6,
.uk-h6 {
  font-size: 12px;
  line-height: normal;
}
 h1, h2, h3, h4, h5, h6 {
    color: #000000;
}
 h1.uk-article-title {
    margin: 0px 0 8px 0;
}
.nspArt h4.nspHeader {
    font-size: 16px;
    margin: 0;
    padding: 5px 0 15px 0;
}
.tm-sidebar-a .koowa_header__item.koowa_header__item--image_container {
    vertical-align: top;
    padding-top: 2px;
}
.tm-sidebar-a .koowa_header__item {
    line-height: normal;
}
.btn-large {
    padding: 11px 10px;
        padding-right: 10px;
        padding-left: 10px;
    font-size: 14px;
}
.uk-container {
    padding: 20px 50px;
}
.tm-sidebar-a .uk-nav li {
    line-height: normal;
}
.tm-sidebar-a .uk-nav > li > a {
    padding: 5px 10px;
    border-bottom: 1px solid #dddddd;
}
.tm-sidebar-a .mod_docman ul {
    padding-left: 0px;
}
.uk-dropdown-navbar {
    border-top: 1px solid gray;
    border-bottom: 1px solid gray;
    border-left: 1px solid gray;
    border-right: 1px solid gray;
    background: #f5f5f5;
}
.uk-navbar-nav {
    float: left !important;
}
.uk-navbar-nav > li > a {
    text-transform: none;
}
.uk-nav > li > a {
    padding: 5px 15px;
}
.uk-nav-sub > li > a {
    padding: 2px 10px;
}
.uk-nav-sub > li > a:hover, .uk-nav-navbar > li > a:focus {
    background: #333366;
    color: #ffffff;
}
.uk-breadcrumb {
    border-bottom: 1px solid #dddddd;
}
 .uk-article-title {
    font-size: 16px;
    line-height: normal;
    font-weight: bold;
    text-transform: none;
}
.uk-panel-title {
    margin-bottom: 15px;
    padding-bottom: 3px;
    font-size: 15px;
    line-height: normal;
    font-weight: bold;
    text-transform: none;
    color: #000000;
    border-bottom: 1px solid #dddddd;
}
.tm-content {
    padding: 2px 15px 15px 15px;
}
.tm-content .uk-article {
    padding-bottom: 25px;
    border-bottom: 1px solid #dddddd;
}
p.readmore {
    margin-bottom: 10px;
}
p.readmore a, a.sppb-readmore {
    padding: 5px 10px;
    background-color: #333366;
    color: #ffffff;
    border-radius: 2px;
    font-size: 13px;
}
.uk-list li{
    color: gray;
    font-size: 13px;
}
.tm-bottom-d li{
    line-height: normal;
}
.visitorcounter p {
    margin-bottom: 1px;
    line-height: normal;
}
div.attachmentsList table a {
    font-weight: normal;
}
div.attachmentsList table {
    font-weight: normal;
}
html:not(.uk-touch) .uk-nav-offcanvas ul a:hover {
    color: #ffffff;
    background: #333366;
}
html:not(.uk-touch) .uk-nav-offcanvas > li > a:hover {
background: #333366;
color: #ffffff;
}
em {
    color: #000000;
}
.ic-content h2 {
    font-size: 16px;
    line-height: normal;
}
legend {
    margin-bottom: 5px;
    font-size: 16px;
    line-height: normal;
    color: #000000;
}
.k-ui-namespace .docman_document_details {
    border-bottom: 1px solid #dddddd;
}
.icrounded_eventlist .ic-date-div {
    text-shadow: none;
}
.footer-outer a:hover {
    color: #a9a9a9;
}
.footer-outer {
    line-height: normal;
    padding: 12px 0 10px 0;
}
.footer-outer li{
    margin-top: 8px;
}
.cc-revoke, .cc-window{
font-family:  Arial,Helvetica,Sans-Serif !important;
font-size: 14px !important;
line-height: normal !important;
} 
.cc-compliance{
padding-right: 50px !important;
} 
.cc-banner .cc-message {
padding-right: 20px !important;
}
#SobiPro h1 {
    font-size: 20px;
}
.cat-children h3 {
border-bottom: 1px solid #dddddd;
padding-top: 3px;
padding-bottom: 3px;
margin-bottom: 3px;
}


@media (min-width: 1120px) {
.uk-dropdown:not(.uk-dropdown-stack) > .uk-dropdown-grid > [class*='uk-width-']:nth-child(n+2) {
    border-left: 1px solid #808080;
  }
}
